<?php
//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","ブロック管理");
define("_AM_ADDBLOCK","新規ブロック作成");
define("_AM_LISTBLOCK","全てのブロックを表示");
define("_AM_SIDEBADMIN","サイドブロック");
define("_AM_SIDE","表示サイド");
define("_AM_BLKDESC","ブロックの説明");
define("_AM_TITLE","タイトル");
define("_AM_WEIGHT","並び順");
define("_AM_ACTION","管理");
define("_AM_CENTERBADMIN","中央ブロック");
define("_AM_NO","いいえ");
define("_AM_YES","はい");
define("_AM_BLKTYPE","ブロックのタイプ");
define("_AM_LEFT","左側");
define("_AM_RIGHT","右側");
define("_AM_CENTER","中央");
define("_AM_VISIBLE","表示 / 非表示");
define("_AM_NOTVIS","非表示");
define("_AM_ALL","全ユーザ（未登録含む）");
define("_AM_REGUSERS","登録ユーザ");
define("_AM_ADMINS","管理者ユーザのみ");
define("_AM_POSCONTT","追加コンテンツを挿入する位置");
define("_AM_ABOVEORG","元のコンテンツの上");
define("_AM_AFTERORG","元のコンテンツの下");
define("_AM_EDIT","編集");
define("_AM_DELETE","削除");
define("_AM_SBLEFT","サイドブロック - 左");
define("_AM_SBRIGHT","サイドブロック - 右");
define("_AM_CBLEFT","中央ブロック - 左");
define("_AM_CBRIGHT","中央ブロック - 右");
define("_AM_CBCENTER","中央ブロック - 中央");
define("_AM_TITLE","タイトル");
define("_AM_CONTENT","コンテンツ");
define("_AM_OPTIONS","オプション");
define("_AM_CTYPE","コンテンツのタイプ");
define("_AM_HTML","HTMLタグ");
define("_AM_PHP","PHPスクリプト");
define("_AM_AFWSMILE","自動フォーマット（顔アイコン有効）");
define("_AM_AFNOSMILE","自動フォーマット（顔アイコン無効）");
define("_AM_SUBMIT","送信");
define("_AM_CUSTOMHTML","カスタム（HTML）");
define("_AM_CUSTOMPHP","カスタム（PHP）");
define("_AM_CUSTOMSMILE","カスタム（顔アイコン無効）");
define("_AM_CUSTOMNOSMILE","カスタム（顔アイコン無効）");
define("_AM_DISPRIGHT","右ブロックのみ表示");
define("_AM_SAVECHANGES","変更を保存");
define("_AM_EDITBLOCK","ブロックを編集");
define("_AM_SYSTEMCANT","システムブロックは削除できません");
define("_AM_MODULECANT","このブロックを直接削除することはできません。先にこのブロックのモジュールを非アクティブにしてください");
define("_AM_RUSUREDEL","<b>%s</b>ブロックを本当に削除してもいいですか？");
define("_AM_NAME","名称");
define("_AM_USEFULTAGS","使用可能なタグ");
define("_AM_BLOCKTAG1","%s は %s を表示します");
?>